Package Details: docker-cloud 1.0.9-1

Git Clone URL: https://aur.archlinux.org/docker-cloud.git (read-only)
Package Base: docker-cloud
Description: CLI for Docker Cloud
Upstream URL: http://cloud.docker.com/
Licenses: Apache v2
Submitter: zufallsheld
Maintainer: zufallsheld
Last Packager: zufallsheld
Votes: 0
Popularity: 0.000000
First Submitted: 2017-03-21 18:03
Last Updated: 2018-08-04 19:41

Latest Comments

qoobaa commented on 2017-12-19 09:35

Also: python2-dockercloud, python2-ago, python2-yaml are missing in dependencies…

sleepycat commented on 2017-07-24 17:01

This package seems to need the tabulate library to run:

mike@sleepycat:~/projects/nrcan$ docker-cloud -h
Traceback (most recent call last):
File "/usr/bin/docker-cloud", line 6, in <module>
from pkg_resources import load_entry_point
File "/usr/lib/python2.7/site-packages/pkg_resources/__init__.py", line 3038, in <module>
@_call_aside
File "/usr/lib/python2.7/site-packages/pkg_resources/__init__.py", line 3022, in _call_aside
f(*args, **kwargs)
File "/usr/lib/python2.7/site-packages/pkg_resources/__init__.py", line 3051, in _initialize_master_working_set
working_set = WorkingSet._build_master()
File "/usr/lib/python2.7/site-packages/pkg_resources/__init__.py", line 657, in _build_master
ws.require(__requires__)
File "/usr/lib/python2.7/site-packages/pkg_resources/__init__.py", line 971, in require
needed = self.resolve(parse_requirements(requirements))
File "/usr/lib/python2.7/site-packages/pkg_resources/__init__.py", line 857, in resolve
raise DistributionNotFound(req, requirers)
pkg_resources.DistributionNotFound: The 'tabulate<1,>=0.7' distribution was not found and is required by docker-cloud